notebooks/.ipynb_checkpoints
data/
__pycache__
plots/
stats/
logs/
exp_*/results/*
exp_33/
exp_34/
exp_35/
exp_36/
exp_37/notebooks/logs/
exp_37/notebooks/logs/
exp_37/notebooks/*.png
exp_37/notebooks/*.pdf
exp_37/notebooks/*.svg
exp_37/notebooks/*.html
exp_37/notebooks/*-checkpoint.ipynb
exp_37/notebooks/.ipynb_checkpoints
data/
exp_37/results/exp_78/*
exp_37/results/exp_79/*
exp_37/results/*
